/* CSS Document */
body { margin: 10px; font-family: Arial, Tahoma, Trebuchet MS, Verdana; font-size: 12px; color: #444444; background: #c8c8c7;}
table { border: 0px;}
td { font-family: Arial, Tahoma, Trebuchet MS, Verdana; font-size: 12px; color: #444444;}
A:LINK {text-decoration : none;	color :  #28186F; font-family: Arial;}
A:ACTIVE {text-decoration : underline; color : #5C5EBE;font-family: Arial;}
A:VISITED {text-decoration : none;	color : #28186F; font-family: Arial;}
A:HOVER {text-decoration : underline;color : #5C5EBE;font-family: Arial;}



#kutu1{
position: relative;
width: 214px;
height: 214px;
overflow: hidden;
border: 0px;
padding: 0px;
margin-left: 2px;
}

#kutu2{
position: relative;
width: 581px;
height: 84px;
overflow: hidden;
border: 0px;
padding: 0px;
}